Subject: Minutes from IETF 66

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 11 Aug 2006 16:06:22 -0400

Minutes from our meeting at IETF 66 have been posted on the IETF meeting 
materials site, at 
<http://www3.ietf.org/proceedings/06jul/minutes/krb-wg.html>

Thanks to Larry Zhu for his excellent notes; the minutes as uploaded are 
substantially the same as what Larry sent me, with only minor editing.

Please review these minutes and send any comments to me and/or the mailing 
list by Friday, August 25.

-- Jeff